Subject: New Reply Received - Request for Repairing of Items
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 26 Mar 2023 10:13:27 +0000 (UTC)

Hi Aws Adra,  The customer has responded to the ticket.  Request for Repairing of Items  Ticket comment <div dir="auto">
<div dir="auto" style="font-size:12.8px">Dear Management of Ahmed box,</div>
<div dir="auto" style="font-size:12.8px"> </div>
<div dir="auto" style="font-size:12.8px">The home box repairing guy called me and asked for my home location and he said it's a new home location so he refused to come at location of my new home.we have shifted into a new home but my warranty is still valid.I have bought two new furniture items from home box so I am going to refund when I used to buy from home box you guys says it's covering warranty and when your repairing guy comes nothing is covering in your warranty.My question is if there is valid warranty,it's my choice to change home or not how they can take this plea that you changed home so inform home box what type of service is this..?</div>
<div dir="auto" style="font-size:12.8px"><br></div>
<div dir="auto" style="font-size:12.8px">My question is if the tenancy contract of a home has ended and it's choice of tenant to take a new home or renew so what is the concern of home box about it ? Your major concern must be just up to validity of warranty rather than changing of home.It means I should never buy anything from home box in future..</div>
<div dir="auto" style="font-size:12.8px"><br></div>
<div dir="auto" style="font-size:12.8px"> I have bought full one bed room hall furniture from home box. </div>
<div dir="auto" style="font-size:12.8px"><br></div>
<div dir="auto" style="font-size:12.8px">Kindly give me solution now otherwise I will return all.</div>
<div dir="auto" style="font-size:12.8px"><br></div>
<div dir="auto" style="font-size:12.8px">Thanks</div>
<br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr"><br></div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">

	

</div></blockquote>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5896760